/* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */
@font-face {
    font-family: 'omnesmediumitalic';
    src: url('../font/omnes_mediumitalic-webfont.eot');
    src: url('../font/omnes_mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/omnes_mediumitalic-webfont.woff') format('woff'),
        url('../font/omnes_mediumitalic-webfont.ttf') format('truetype'),
        url('../font/omnes_mediumitalic-webfont.svg#omnesmediumitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* Carousel base class */
.carousel {
    margin-bottom: 0px;
}

.carousel .container {
    position: relative;
    z-index: 9;
}

.carousel-control {
    height: 80px;
    margin-top: 0;
    font-size: 120px;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    background-color: transparent;
    border: 0;
    z-index: 10;
}

.carousel .item {
    height: 400px;
}
.carousel img.carousel-image {

    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 400px;
}

.carousel-caption {
    background-color: transparent;
    position: static;
    max-width: 550px;
    padding: 0 20px;
    margin-top: 50px;
    font-style: normal
}
.carousel-caption h1,
.carousel-caption .lead {
    margin: 0;
    line-height: 1.25;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0,0,0,.4);
    font-family: "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif; 
}
.carousel-caption .btn {
    margin-top: 10px;
}

.carousel-caption h1 {
    line-height: 1;
    font-weight: bold;
    margin-bottom: 15px;
}

.carousel-caption .lead {
    font-size: 16px;
}

.carousel-inner .container .video {
    margin-top: 50px;
}

.carousel-caption .btn {
    background: none repeat scroll 0 0 #201C1C;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    text-shadow: none;
    font-size: 18px;
    margin-top: 20px;
}

div.about-benefitz {
    background: #ededea;
    padding-top: 20px;
    padding-bottom: 25px;
}

div.what-we-do {
    background: #000;
}

a.carousel-control {
    display: none
}

div.about-benefitz div.span12 {
}

div.homepage-bar {
}
.video{
    position: relative;
}
#videoPromo{
    position: relative;
    background: #000;
}
#video{
    position: absolute;
    bottom: 50px;
    right: 260px;
    box-shadow: 7px 7px 20px #000;
}
.video-container {
    position: relative;
    height: 0;
    overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-bottom: 56.25%;
    padding-top: 30px;
}
#videoText{
    color: #FFF;
    line-height: 28px;
    font-size: 24px;
    text-align: right;
    width: 300px;
    font-family: 'omnesmediumitalic';
    font-weight: normal;
    font-style: normal;
    position: absolute;
    top: 80px;
    left: 20px;
}
#videoText span{
    font-size: 18px;
    line-height: 20px;
}
@media (min-width: 320px) and (max-width: 1204px) {
    #videoText{
        display: none;
    }
}
@media (max-width: 768px) {
    .homepage-bar h3{
        font-size: 24px;
        text-align: center;
        line-height: 40px;
    }
}
@media (min-width: 768px) {
    .homepage-bar h3{
        font-size: 30px;
        text-align: left;
        line-height: 100px;
    }
    .call2action{
        margin-top: 40px;
    }
}
.homepage-bar{
    background: #111 url(../images/snow.png) top center repeat-x;
    text-shadow: 1px 2px 2px #000;
}
.homepage-bar h3{
    color: #FFF;
}
.call2action{
    background: #ECAA12;
    padding: 10px;
    text-shadow: none;
    border-radius:5px;
    text-align:center;
    font-weight: bold;
    color: #FFF;
    font-size: 18px;
    display: block;
    text-transform: uppercase;
}